body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
.hj_t {
	background-image: url(http://images.17173.com/rman/images/index_10.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.hj_b {
	background-image: url(http://images.17173.com/rman/images/index_54.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.hj_t1 {
	background-image: url(http://images.17173.com/rman/images/index_23.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.hj_b1 {
	background-image: url(http://images.17173.com/rman/images/index_36.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.hj_t2 {
	background-image: url(http://images.17173.com/rman/images/index_43.gif);
	background-repeat: no-repeat;
	background-position: top;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
	
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
#td-1 td {COLOR:#000000;}
#td-1 a:link { COLOR:#000000; text-decoration: none}
#td-1 a:visited { COLOR:#000000; text-decoration: none}
#td-1 a:hover { COLOR: #000000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #000000;
text-decoration : none ;}
#td-1 a:active { COLOR:#000000; text-decoration: none}
#td-2 td {COLOR:#FFFFFF;}
#td-2 a:link { COLOR:#FFFFFF; text-decoration: none}
#td-2 a:visited { COLOR:#FFFFFF; text-decoration: none}
#td-2 a:hover { COLOR: #ff9900 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff9900;
text-decoration : none ;}
#td-2 a:active { COLOR:#ffffff; text-decoration: none}
#td-3 td {COLOR:#000000;}
#td-3 a:link { COLOR:#000000; text-decoration: none}
#td-3 a:visited { COLOR:#000000; text-decoration: none}
#td-3 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
#td-3 a:active { COLOR:#000000; text-decoration: none}
#td-4 td {COLOR:#424242;}
#td-4 a:link { COLOR:#424242; text-decoration: none}
#td-4 a:visited { COLOR:#424242; text-decoration: none}
#td-4 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
#td-4 a:active { COLOR:#424242; text-decoration: none}
#td-5 td {COLOR:#43444c;}
#td-5 a:link { COLOR:#43444c; text-decoration: none}
#td-5 a:visited { COLOR:#43444c; text-decoration: none}
#td-5 a:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
#td-5 a:active { COLOR:#43444c; text-decoration: none}
#td-6 td {COLOR:#b9deef;}
#td-6 a:link { COLOR:#b9deef; text-decoration: none}
#td-6 a:visited { COLOR:#b9deef; text-decoration: none}
#td-6 a:hover { COLOR:#b9deef; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #b9deef;
text-decoration : none ;}
#td-6 a:active { COLOR:#b9deef; text-decoration: none}
#td-7 td {COLOR:#9da2a6;}
#td-7 a:link { COLOR:#9da2a6; text-decoration: none}
#td-7 a:visited { COLOR:#9da2a6; text-decoration: none}
#td-7 a:hover { COLOR:#ff0000; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
#td-7 a:active { COLOR:#9da2a6; text-decoration: none}
.font12 {
	font-size: 14px;
	line-height: 160%;
	color: #FFFFFF;
	text-decoration: none;
}
.font12h {
	font-size: 14px;
	font-weight: bold;
	color: #FFE400;
	text-decoration: none;
}
.STYLE1 {color: #FFFFFF}
.STYLE2 {font-size: 14px; font-weight: bold; color: #b9deef; text-decoration: none; }
.STYLE3 {font-size: 14px; font-weight: bold; color: #000000; text-decoration: none; }
.STYLE4 {
	color: #b9deef;
	line-height: 160%;
	text-decoration: none;
}
.STYLE5 {color: #424242}
.STYLE6 {font-size: 14px; line-height: 160%; color: #43444c; text-decoration: none; }
.STYLE7 {font-size: 14px; line-height: 160%; color: #000000; text-decoration: none; }
.STYLE9 {font-size: 14px; font-weight: bold; color: #9da2a6; text-decoration: none; }
.STYLE10 {color: #9da2a6; line-height: 180%; text-decoration: none; }
